.messages {
  display: flex;
  flex-direction: column-reverse;
  padding-bottom: 256px;
}

.message {
  border-style: dotted;
  border-width: 0 0 1px 0;
}

h3 {
  border-style: solid;
  border-width: 0 0 1px 0;
}

main { /* WTH does this not work? */
  margin-bottom: 5em;
}

.msg_form_wrapper {
  position: fixed;
  bottom: 0;
  background-color: white;
  margin: 0 10px;
  max-width: calc(80rem - 4rem); /* TODO: this has to do with main container width - 2*margin */
  width: 74%;
}

.emoji_button {
  background-color: white;
  font-size: 2.5rem;
  border: none;
  width: 35px;
  border-radius: 1rem;
  cursor: pointer;
  font-weight: 700;
  padding: 5px;
  height: 35px;
  -webkit-user-select: none; /* Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}

/* .emoji_button:hover {
  background-color: wheat;
}*/
